<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="main.xsl" ?>

<centros>
    <centro nombreCentro="IES attr">   
        <nombreCentro>IES campo</nombreCentro>    
        <aula estado="Ocupada" nombre="A-001">
            
            <inventario numItems="3">
                <pc id="pc-a-001-1"></pc>
                <pc id="pc-a-001-2"></pc>
                <pc id="pc-a-001-3"></pc>
            </inventario>
            
        </aula>
        <aula estado="Libre">
            <nombre>A-002</nombre>
            
        </aula>
    </centro>

    <centro nombreCentro="Colegio">
        <nombreCentro>Colegio</nombreCentro>  
        <aula estado="Libre">
            <nombre>C-001</nombre>
            
        </aula>
        <aula estado="Ocupada">
            <nombre>C-002</nombre>
            
        </aula>
    </centro>
</centros>